@charset "utf-8";


.banner{ position:relative; z-index:1;margin:0 auto; } 
.banner .item{ height:520px;   background-position:center top; background-repeat:no-repeat; background-size:auto 100%}
.banner .item a{ height:100%; display:block; background-position:center; background-repeat:no-repeat; background-size:auto 100%}
.banner .item img{ width:100%}
.banner .owl-dots{ text-align:center; position:absolute; bottom:10px; left:0; right:0;}
.banner .owl-dots .owl-dot{ display:inline-block; width:10px; height:10px; border-radius:10px;background-color:#fff; margin:0 5px; box-shadow:0 0 1px #000}
.banner .owl-dots .owl-dot.active{width:25px;} 
.banner .owl-prev,.banner .owl-next{ display:block; width:11px; height:11px; overflow:hidden; position:absolute; z-index:1; bottom:5px; background-repeat:no-repeat; overflow:hidden; text-indent:-999px; background-size:auto 100%;}
.banner .owl-prev{ left:50%; background-image:url(images/ico-prev.png);   margin-left:-90px;}
.banner .owl-next{ right:50%;background-image:url(images/ico-next.png);  margin-right:-90px;}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img{display: block;width: 100%; height: 100%;}
.carousel{position: relative;}
.carousel-inner{position: relative; width: 100%; overflow: hidden;}
.carousel-inner > .item{position: relative; display: none; -webkit-transition: .6s ease-in-out left; -o-transition: .6s ease-in-out left; transition: .6s ease-in-out left;}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img{line-height: 1;}
@media all and (transform-3d), (-webkit-transform-3d){.carousel-inner > .item{-webkit-transition: -webkit-transform .6s ease-in-out; -o-transition: -o-transform .6s ease-in-out; transition: transform .6s ease-in-out; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000px; perspective: 1000px;} .carousel-inner > .item.next, .carousel-inner > .item.active.right{left: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0);} .carousel-inner > .item.prev, .carousel-inner > .item.active.left{left: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);} .carousel-inner > .item.next.left, .carousel-inner > .item.prev.right, .carousel-inner > .item.active{left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev{display: block;}
.carousel-inner > .active{left: 0;}
.carousel-inner > .next,
.carousel-inner > .prev{position: absolute; top: 0; width: 100%;}
.carousel-inner > .next{left: 100%;}
.carousel-inner > .prev{left: -100%;}
.carousel-inner > .next.left,
.carousel-inner > .prev.right{left: 0;}
.carousel-inner > .active.left{left: -100%;}
.carousel-inner > .active.right{left: 100%;}
.carousel-control{display:inline-block; vertical-align:middle;width: 11px; height: 11px; background-repeat: no-repeat;background-size: auto 100%; background-position:center; position:relative;top:-1px}
.carousel-control.left{background-image: url(images/ico-prev.png); margin-right:5px;}
.carousel-control.right{background-image: url(images/ico-next.png); margin-left:5px}
.carousel-control:hover,
.carousel-control:focus{color: #fff; text-decoration: none; filter: alpha(opacity=90); outline: 0; opacity: .9;}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right{position: absolute; top: 50%; z-index: 5; display: inline-block; margin-top: -10px;}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left{left: 50%; margin-left: -10px;}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right{right: 50%; margin-right: -10px;}
.carousel-control .icon-prev,
.carousel-control .icon-next{width: 20px; height: 20px; font-family: serif; line-height: 1;}
.carousel-control .icon-prev:before{content: '\2039';}
.carousel-control .icon-next:before{content: '\203a';}
.carousel .hd{position: absolute; bottom: 10px; left: 50%; z-index: 15; width: 60%; padding-left: 0; margin-left: -30%; text-align: center; list-style: none;}
.carousel-indicators{display:inline-block; vertical-align:middle; margin-left:-40px;}
.carousel-indicators li{display: inline-block; width: 8px; height: 8px; margin: 1px; text-indent: -999px; cursor: pointer; background-color: #000 \9; background-color: rgba(0, 0, 0, 0); border: 1px solid #fff; border-radius: 10px;}
.carousel-indicators .active{width: 10px; height: 10px; margin: 0; background-color: #fff;}
.carousel-caption{position: absolute; right: 15%; bottom: 20px; left: 15%; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, .6);}
.carousel-caption .btn{text-shadow: none;}
@media screen and (min-width: 768px){.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{width: 30px; height: 30px; margin-top: -10px; font-size: 30px;} .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left: -10px;} .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right: -10px;} .carousel-caption{right: 20%; left: 20%; padding-bottom: 30px;} .carousel .hd{bottom: 20px;}}


.newsbox{width:1280px; margin:25px auto; height:430px; background-color:#f8f7f7;}
.newstitle{width:1240px; height:60px; line-height:60px; vertical-align:middle; margin:0 auto; font-size:16px; color:#ad0000 ;}
.newstitle p{color:#ad0000;width:900px;float:left; }
.newstitle p a{font-size:18px;width:120px;float:left;line-height:55px;letter-spacing:4px;}
.newstitle span{float:right;}
.newstitle span a{font-size:16px;}
.newstitle span a img{margin-right:10px;}
.newstitle a{color:#ad0000;}
.first{width:388px; border-top:2px solid #d6daa2;height:355px;  margin-left:20px;float:left;margin-right:15px;}
.secbox{width:388px;border:1px solid #eeeeee;height:345px;margin-top:10px;}
.imgbox{width:386px;  height:250px; overflow:hidden;}
.imgbox img{width:384px; height:auto; margin:2px;}
.firsttitle{width:384px;margin:5px 2px 2px 2px;}
.firsttitle dd{width:384px; height:30px;line-height:30px; vertical-align:middle;text-align:center;}
.firsttitle dd a{color:#333333;}
.firsttitle dl{ font-size:12px; color:#666666;width:384px;margin:2px;}
.imgnewslist{width:370px; margin:10px auto 10px auto; border-bottom:2px solid #eeeeee;min-height:98px;}
.newsimg{ width:126px; height:94px; overflow:hidden;float:left; margin-left:10px;}
.newsimg img{width:126px; height:auto;}
.newslist{float:right;min-height:98px;}
.newslist dd{width:224px;line-height:16px;float:left;}
.newslist dl{ width:224px;margin-top:10px; height:54px;line-height:16px;color:#666666;font-size:12px;margin-bottom:5px;}

.newslist1{min-height:98px;}
.newslist1 dd{width:370px; line-height:16px;float:left;}
.newslist1 dl{ width:370px; margin-top:10px;float:left; height:54px;line-height:16px;color:#666666;font-size:12px;margin-bottom:5px;}
.newslist1 p{width:370px; line-height:16px;}
.newslist1 span{ width:370px; margin-top:10px; height:54px;line-height:16px;color:#666666;font-size:12px;margin-bottom:5px;}


.biaotilist{width: 1280px; margin: 25px auto; height: 384px; background-color: #e5e5e5;}
.second{width: 388px; margin-left: 20px; float: left; margin-right: 15px;height: 355px;}
.sectitle{width: 388px;height: 36px;line-height: 36px; vertical-align: middle;margin:10px auto; font-size:16px;color:#ad0000;border-bottom: 2px solid #ad0000; }
.sectitle p{color:#ad0000;float:left;}
.sectitle p a{font-size:18px;width:100px;float:left;line-height:33px;letter-spacing:4px; color:#ad0000;}
.sectitle span{float: right;}
.sectitle span a{font-size: 14px;color:#ad0000;width:60px;}
.sectitle span a img{ margin:9px 10px 0 0;float: left;}
.list{width: 388px;height: 80px; border-bottom: 2px solid #eeeeee;margin: 26px 0 0 0;}
.date{width: 80px; height: 70px; float: left;}
.date dd{float: left;width: 80px; height: 35px; background-color: #ad0000;color: #fff; text-align: center;line-height: 35px; vertical-align: middle;}
.date dl{float: left;width: 80px; height: 35px; color: #ad0000; text-align: center;line-height: 35px; vertical-align: middle;background-color: #fff;}
.firstnews{width: 290px; float: right;}
.firstnews dd{float:left;}
.firstnews dl{color: #666666; font-size: 12px; margin: 10px 0 0 0;float:left;}
.seclist{width: 388px; margin: 10px 0 0 0px;}
.seclist ul li{line-height: 40px;}
.seclist ul li a{float:left;}
.seclist ul li a img{margin-right:10px;}
.seclist ul li span{float: right;}
.yinxin{position: relative; left:240px;top: -6px;float:left;}
.newstitle1{width:1240px; height:20px; line-height:22px; vertical-align:middle; margin:0 auto; font-size:16px; color:#ad0000;}
.newstitle1 p a{font-size:18px; width:120px;float:left;line-height:22px;letter-spacing:4px;color:#ad0000;}

.newstitle1 p{color:#ad0000;width:900px;float:left;line-height:24px; }
.newstitle1 span{float:right;}
.newstitle1 span a{font-size:16px;color:#ad0000;float:right;width:70px;}
.newstitle1 span a img{margin-right:10px;}
.imglink{width: 1280px; margin: 10px auto 10px auto;}
.imglink ul li{width:290px; margin:0 6px 0 20px; text-align: center;float: left;}
.imglink ul li a img{width: 290px; height: 100px;}
.imglink ul li span{margin: 10px 0 0 0;width: 290px;float: left;}
.imglink ul li a{font-size: 16px;}